GET
/api/v2/business/onboarding/complianceGET /api/v2/business/onboarding/compliance
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (query) | unknown | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| profile | EqualsMoneyComplianceProfile | Yes | |
| data | EqualsMoneyComplianceData | Yes | |
| documents | array of BusinessOnboardingGetComplianceResponseDocumentsItem | Yes | |
| application | JsonElement | Yes | |
| people | array of CompliancePersonResponse | Yes | |
| applicationId | string | Yes | |
| status | string | Yes |
Example request
curl -X GET "https://{base_url}/api/v2/business/onboarding/compliance" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.